flutter_mashov_api 0.0.5
flutter_mashov_api: ^0.0.5 copied to clipboard

Flutter Android iOS

The Mashov API - for Flutter. see https://github.com/yanir-edri/flutter-mashov-api for more.

Stable versions of flutter_mashov_api

Version Min Dart SDK Uploaded Documentation Archive
0.0.5 2.0 (dev) Jan 19, 2019 Go to the documentation of flutter_mashov_api 0.0.5 Download flutter_mashov_api 0.0.5 archive
0.0.4 2.0 (dev) Jan 19, 2019 Go to the documentation of flutter_mashov_api 0.0.4 Download flutter_mashov_api 0.0.4 archive
0.0.3 2.0 (dev) Jan 19, 2019 Go to the documentation of flutter_mashov_api 0.0.3 Download flutter_mashov_api 0.0.3 archive
0.0.2 2.0 (dev) Jan 19, 2019 Go to the documentation of flutter_mashov_api 0.0.2 Download flutter_mashov_api 0.0.2 archive
0.0.1 2.0 (dev) Jan 18, 2019 Go to the documentation of flutter_mashov_api 0.0.1 Download flutter_mashov_api 0.0.1 archive
0
likes
50
pub points
0%
popularity

The Mashov API - for Flutter. see https://github.com/yanir-edri/flutter-mashov-api for more.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

yanir.edri1@gmail.com

License

unknown (LICENSE)

Dependencies

flutter, flutter_simple_dependency_injection, http, test

More

Packages that depend on flutter_mashov_api